local L = LibStub("AceLocale-3.0"):NewLocale("MorgDKP2", "enUS", true)

--module setup/options
L["World Boss"] = true
L["Enables the main MorgDKP interface for raid tracking."] = true
L["Core Modules"] = true
L["Core Options"] = true
L["Core of all MorgDKP2 features."] = true
L["MorgDKP2"] = true
L["Toggle MorgDKP2"] = true
L["Enable ML/DE mode"] = true
L["If ML/DE Mode is on then no items will be recorded for the master looter or disenchanter defined by MorgDKP2."] = true
L["Morgbid check"] = true
L["Determine MorgBid user base. \nAlso useful to check DKP for alts."] = true
L["Autozone"] = true
L["Automatically enable MorgDKP2 and start a raid when entering a trackable zone."] = true
L["Developer mode"] = true
L["Clear raid DB"] = true
L["Clear currently tracked raids."] = true
L["Font"] = true
L["Font used in tooltips and frames."] = true
L["Font size"] = true
L["Background texture"] = true
L["Background texture of frames/tooltips."] = true
L["Border texture"] = true
L["Border texture of frames/tooltips."] = true
L["Background color"] = true
L["Border color"] = true
L["Display Options"] = true
L["General display options for main modules."] = true
L["ALL"] = true
L["Enable tooltip hints"] = true
L["NEED"] = true
L["PASS"] = true
L["PENDING"] = true
L["TAKE"] = true
L["OFFSPEC"] = true
L["DKP Modules"] = true
L["NONE"] = true
L["|c000070ddClick:|r Nag old versions now\n|c000070ddR-Click:|r Close tablet."] = true
L["MorgBid2 Version Query"] = true
L["ONLINE"] = true
L["OFFLINE"] = true
L["INRAID"] = true
L["xINRAIDx"] = true
L["UNKNOWN"] = true
L["|c000070ddL-Click:|r Invite.\n|c000070ddCTRL-Click:|r Delete Character.\n|c000070ddALT-Click:|r Add to waitlist.\n|c000070ddSHIFT-Click:|r Remove from waitlist.\n|c000070ddR-Click:|r Close tablet."] = true
L["List DKP"] = true
L["WAIT"] = true
L["xWAITx"] = true
L["Record boss attempt for %s?"] = true
L["Bank"] = true
L["Percent DKP"] = true
L["Boss Attempt Mode"] = true
L["COMPLETED"] = true
L["Clear the raid database?"] = true
L["Not Set"] = true
L["Percent DKP"] = true
L["Font color"] = true
L["Link to Raid"] = true
L["Link items on the boss/mob that are above the loot threshold to raid chat."] = true
L["Link to Guild"] = true
L["Link items on the boss/mob that are above the loot threshold to guild chat."] = true
L["MorgBid2 updating"] = true
L["Allow updating bid results in MorgBid2."] = true
L["Frame scale"] = true
L["MorgBid2 Options"] = true
L["NEED text"] = true
L["Text of MorgBid2 NEED button"] = true
L["Use OFFSPEC"] = true
L["Allow the OFFSPEC button to be used in MorgBid2."] = true
L["TAKE text"] = true
L["Text of MorgBid2 TAKE button"] = true
L["OFFSPEC text"] = true
L["Text of MorgBid2 OFFSPEC button"] = true
L["PASS text"] = true
L["Text of MorgBid2 PASS button"] = true
L["Custom MorgBid2"] = true
L["Enables changing the text of button hints in MorgBid2."] = true
L["Ignore 6-8"] = true
L["Ignore members in groups 6-8 when querying for items."] = true														
L["Close"] = true
L["BidWar"] = true
L["RaidTracker"] = true
L["Raid Tracker for viewing and editing current raids."] = true
L["Whisper system"] = true
L["Whispers all members (even if they have MorgBid2) so they can reply and bid using whispers."] = true

--output messages
L["Cleared current raid database."] = true
L["Give %s to %s, are you sure?"] = true
L["%s joined the raid at %s."] = true
L["%s left the raid at %s."] = true
L["You can not use this function out of a raid group."] = true
L["Added %s DKP to waitlist attendees."] = true
L["Added %s DKP to %s."] = true
L["Added %s DKP to %s attendees."] = true
L["Either no classes are selected or no members need this item."] = true
L["Main: "] = true
L["Offspec: "] = true
L["Now querying for %s  ID = %s  DKP = %s"] = true
L["DKP Standings for %s:"] = true
L["Deleting %s from MorgDKP2 database."] = true
L["Sorry your response format is incorrect or no item with that ID is up for bidding.  Format = mbid [ID/link] [%s/%s/%s/%s] [bid value]"] = true
L["This item is not currently up for bid."] = true
L["Your response has been accepted: %s"] = true
L["Currently loaded DKP pools..."] = true
L["Please whisper: dkplist [poolname] [class] [class] .... [all]"] = true
L["Main character %s does not exist.  No changes made."] = true
L["Alias %s already exihists.  No changes made."] = true
L["Transeferred %s DKP to %s from %s"] = true
L["No current raid exists."] = true
L["Cleared the MorgDKP2 raid database."] = true
L["Added %s to ignore list."] = true
L["You must start a raid before you can start a query."] = true
L["Transferred %s to %s for %s DKP."] = true
L["Changed itemcost from %s to %s DKP for %s."] = true
L["%s received %s for %s DKP"] = true
L["Please install MorgBid2 to bid on items.  http://www.wowace.com/projects/morg-bid2/ Thank-you:)"] = true


--fubar/LDB shared
L["|c001eff00ON|r"] = true
L["|c009d9d9dOFF|r"] = true
L["PENDING..."] = true
L["PENDING"] = true
L["COMPLETED"] = true
L["NONE"] = true
L["Fixed DKP"] = true
L["Master Looter"] = true
L["Disenchanter"] = true
L["Member assigned to disenchant items."] = true
L["Main DKP Pool"] = true
L["ML/DE mode"] = true
L["DKP System"] = true
L["Set DKP Pool to be primary DKP pool. Only pool if not using multiPool"] = true
L["MultiPool"] = true
L["Enable more than one DKP pool for rolling on items.  When starting auction you have to choose the alternate pool (Defaults to primary pool)"] = true
L["Boss attempt mode"] = true
L["Mode where a boss attempt is recorded when you die via a confirmation dialogue."] = true
L["Quality Threshold"] = true
L["Start Raid"] = true
L["End Raid"] = true
L["Export Raid"] = true
L["Custom Event"] = true
L["NEW"] = true
L["Add a custom raid event.  This will record all attendees when you click the event menu by adding Attempt to the end of the boss name you have targeted.  You can change event name value through raid tracker.  SHIFT-Click to bypass menu."] = true
L["UNKNOWN"] = true
L["Anything below this quality threshold will NOT be logged."] = true
L["|c000070ddClick:|r MorgBid2 Base query.\n|c000070ddALT-Click:|r Toggle ML/DE\n|c000070ddSHIFT-Click:|r Invite & Waitlist.\n|c000070ddCTRL-Click:|r Raid Tracker.\n|c000070ddCTRL-Click Itemlink:|r Ignore item."] = true
L["On STANDBY.\n|c000070ddClick:|r to enable."] = true
L["LDB Plugin"] = true
L["Toggle LDB Plugin"] = true
L["Plugin frame will not disappear until UI reloaded."] = true
L["Show minimap icon"] = true

 --quality
L["Poor"] = true
L["Common"] = true
L["Uncommon"] = true
L["Rare"] = true
L["Epic"] = true
L["Legendary"] = true
L["Artifact"] = true

--ignored items
L["|cffa335ee|Hitem:22450:0:0:0:0:0:0:0|h[Void Crystal]|h|r"] = true
L["|cffa335ee|Hitem:29434:0:0:0:0:0:0:0|h[Badge of Justice]|h|r"] = true
L["|cffa335ee|Hitem:18562:0:0:0:0:0:0:0|h[Elementium Ore]|h|r"] = true
L["|cff0070dd|Hitem:22448:0:0:0:0:0:0:0|h[Small Prismatic Shard]|h|r"] = true
L["|cff0070dd|Hitem:22449:0:0:0:0:0:0:0|h[Large Prismatic Shard]|h|r"] = true
L["|cff0070dd|Hitem:14344:0:0:0:0:0:0:0|h[Large Brilliant Shard]|h|r"] = true
L["|cffff8000|Hitem:30317:0:0:0:0:0:0:0|h[Cosmic Infuser]|h|r"] = true
L["|cffff8000|Hitem:30316:0:0:0:0:0:0:0|h[Devastation]|h|r"] = true
L["|cffff8000|Hitem:30312:0:0:0:0:0:0:0|h[Infinity Blade]|h|r"] = true
L["|cffff8000|Hitem:30318:0:0:0:0:0:0:0|h[Netherstrand Longbow]|h|r"] = true
L["|cffff8000|Hitem:30313:0:0:0:0:0:0:0|h[Staff of Disintegration]|h|r"] = true
L["|cffff8000|Hitem:30311:0:0:0:0:0:0:0|h[Warp Slicer]|h|"] = true
L["|cffff8000|Hitem:30314:0:0:0:0:0:0:0|h[Phaseshift Bulwark]|h|r"] = true
L["|cffff8000|Hitem:30320:0:0:0:0:0:0:0|h[Bundle of Nether Spikes]|h|r"] = true
L["|cffff8000|Hitem:30319:0:0:0:0:0:0:0|h[Nether Spike]|h|r"] = true
L["|cffa335ee|Hitem:20725:0:0:0:0:0:0:0|h[Nexus Crystal]|h|r"] = true
L["|cffa335ee|Hitem:32230:0:0:0:0:0:0:0|h[Shadowsong Amethyst]|h|r"] = true
L["|cffa335ee|Hitem:40753:0:0:0:0:0:0:0:80|h[Emblem of Valor]|h|r"] = true
L["|cffa335ee|Hitem:40752:0:0:0:0:0:0:0:80|h[Emblem of Heroism]|h|r"] = true
L["|cffa335ee|Hitem:34057:0:0:0:0:0:0:0:80|h[Abyss Crystal]|h|r"] = true
L["|cffa335ee|Hitem:45624:0:0:0:0:0:0:0:80|h[Emblem of Conquest]|h|r"] = true

--ignored mobs
L["Son of Flame"] = true
L["Onyxian Whelp"] = true
L["Kil'rek"] = true
L["Amani Dragonhawk Spirit"] = true

--custom mob triggers
L["Romulo"] = true
L["Julianne"] = true
L["Romulo & Julianne"] = true
L["Chess Event"] = true
L["Dust Covered Chest"] = true
L["Cache of the Firelord"] = true
L["Four Horsemen Chest"] = true
L["Alexstrasza's Gift"] = true
L["Cache of Living Stone"] = true
L["Cache of Innovation"] = true
L["Cache of Winter"] = true
L["Cache of Storms"] = true
L["Freya's Gift"] = true
L["Assembly of Iron"] = true	--hack for PT calling them that

--unique loot
L["Unique"] = true

--boss YELLS
--majordomo
L["Impossible! Stay your attack, mortals... I submit! I submit!"] = true
--R&J start
L["What devil art thou, that dost torment me thus?"] = true
--Chess
L["The halls of Karazhan shake, as the curse binding the doors of the Gamesman's Hall is lifted."] = true
--Vashj enter P2
L["The time is now! Leave none standing! "] = true
--Vashj enter P3
L["You may want to take cover. "] = true
--Rage enters
L["The Legion's final conquest has begun! Once again the subjugation of this world is within our grasp. Let none survive!"] = true
--Anetheron enters
L["You are defenders of a doomed world! Flee here, and perhaps you will prolong your pathetic lives!"] = true
--Kazrogal enters
L["Cry for mercy! Your meaningless lives will soon be forfeit!"] = true
--Azgalore enters
L["Abandon all hope! The Legion has returned to finish what was begun so many years ago. This time, there will be no escape!"] = true
--Erador yell
L["These are the hallmarks..."] = true
--Kalecgos start yell
L["No longer will I be a slave to Malygos! Challenge me and you will be destroyed!"] = true
--4 horsemen start yell
L["The first kill goes to me! Anyone care to wager?"] = true
--Thorim
L["Stay your arms! I yield!"] = true
--Mimiron
L["It would appear that I've made a slight miscalculation. I allowed my mind to be corrupted by the fiend in the prison, overriding my primary directive. All systems seem to be functional now. Clear."] = true
L["Mwahahahaha! Isn't it beautiful! I call it the magnificent Aerial Command Unit!"] = true
L["Gaze upon its magnificence! Bask in its glorious...um...glory! I present you with...V-07-TR-0N!"] = true
--Freya
L["His hold on me dissipates. I can see clearly once more. Thank you, heroes."] = true
--Hodir
L["I... I am released from his grasp... at last."] = true
--Iron Council start
L["You will not defeat the Assembly of Iron so easily, invaders!"] = true
